Subject: Re: Salary issue- Mosab
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Mon, 31 May 2021 23:00:34 -0700 (MST)

Hi Sir, 

Need Amount - 

Mosab Mohammed - 41041 (April and May) 

Abdallah Ahemad - 25000 (May 

Total - 66041 

I have balance from previous salary - 4573 

Total Amount needed - 41468 

Regards, 
Ashish Dabral 

From: "saurabh" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Deeksha" <[email-masked]> 
Sent: Monday, May 31, 2021 3:50:39 PM 
Subject: Re: Salary issue- Mosab 

Ashish - call me 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Ashish Dabral <[email-masked]> 
Sent: 31 May 2021 3:49 PM 
To: Deeksha Dadu <[email-masked]> 
Cc: Saurabh Dadu <[email-masked]> 
Subject: Re: Salary issue- Mosab 
Hi Ma'am, 

Mosab doesn't have a bank account. I spoke with him many times and advised him that he needs to arrange a bank account. 

He provided me one account. However, the person is not Indian and we cannot transfer his salary on provided account number. I already spoke with sir regarding this. 

Abdallah Ahemad (Landmark agent) has the same issue. 

Regards, 
Ashish Dabral 

From: "Deeksha" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Friday, May 28, 2021 5:13:32 PM 
Subject: Salary issue- Mosab 

Ashish, what is the issue with this agent? He contacted me on teams. Please discuss with Saurabh and resolve his salary issue 

[5:02 pm] Trainee Mosab Mohammed Abdalla. Nasreldin 
Good afternoon ma'am 
​ 
[5:03 pm] Trainee Mosab Mohammed Abdalla. Nasreldin 
This side mosab home box agent 
​ 
[5:04 pm] Trainee Mosab Mohammed Abdalla. Nasreldin 
ma'am I am having 2 month I didn't get my salary My account it is not working now, and the branch it's in hyderabad, Ashish he told me that you have to submit someone else account with adhar card and pan card , I have submitted four days back, now he saying this account it is not for Indian guy, The account owner is khaled he was receiving for abdulmonaim easily without anything 
​ 
[5:05 pm] Trainee Mosab Mohammed Abdalla. Nasreldin 
In my country there are lockdown, I do not have money now and my family they can not send me money while my country it's under lockdown, I have to pay my rent and many things 
​ 
[5:05 pm] Trainee Mosab Mohammed Abdalla. Nasreldin 
I hope if you can help me please 
​ 
[5:11 pm] Trainee Mosab Mohammed Abdalla. Nasreldin 
I have talked with the HR but she did not help me about this issue